@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper-head {
	background-image: url(../img/bg-header.png);
	background-repeat: repeat-x;
	height: 143px;
	width: 100%;
}
header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#wrapper-head header #sangeado {
	position: absolute;
	top: 27px;
	right: 30px;
}


#wrapper-head header #vr {
	position: absolute;
	left: 30px;
	top: 15px;
}
#wrapper article {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper article #servicios {
	margin-top: 25px;
	height: 320px;
}

#wrapper article #servicios p {
	text-align: center;
	float: left;
	width: 25%;
	font-size: 30px;
	color: #B1B1B1;
}
#wrapper article #servicios p img {
	margin-bottom: 15px;
}
#wrapper article #contacto {
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #E8E8E8;
	clear: both;
	padding-top: 25px;
}

#wrapper article #contacto h2 {
	font-size: 60px;
	color: #B1B1B1;
	text-align: center;
}
#wrapper article #contacto h2:first-letter {
	color: #00B3B3;
}


/*Formulario de contacto*/

/* #### bootstrap Form #### */
.bootstrap-frm {
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
	background: #FFF;
	padding: 20px 30px 20px 30px;
	color: #B1B1B1;
	text-shadow: 1px 1px 1px #FFF;
	    /*border:1px solid #DDD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;*/
}
.bootstrap-frm h1 {
    font: 25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom: 1px solid #DADADA;
    margin: -10px -30px 30px -30px;
    color: #888;
}
.bootstrap-frm h1>span {
    display: block;
    font-size: 11px;
}
.bootstrap-frm label {
    display: block;
    margin: 0px 0px 5px;
}
.bootstrap-frm label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #B1B1B1;
    
}
.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"], .bootstrap-frm textarea, .bootstrap-frm select{
    border: 1px solid #CCC;
    color: #888;
    height: 20px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    width: 70%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.bootstrap-frm select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height:15px;
}
.bootstrap-frm textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 70%;
}
.bootstrap-frm .button {
    background: #FFF;
    border: 1px solid #CCC;
    padding: 10px 25px 10px 25px;
    color: #333;
    border-radius: 4px;
}
.bootstrap-frm .button:hover {
    color: #333;
    background-color: #EBEBEB;
    border-color: #ADADAD;
}
#footer {
	background-color: #00B3B3;
	height: 150px;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
